a { cursor: pointer;}
.blog { FONT: 62.5%/1.2 Verdana, Helvetica, sans-serif; FONT-SIZE: 16px}
.blogtxt { line-height: 150%; text-indent: 0px; margin-top: 0pt; margin-bottom: 0pt; text-align: left}
.blogtxt p { margin-top: 10pt; margin-bottom: 10pt; }
      
.btn-zem {
    display: inline-block;
    padding: 12px 10px 4px 10px;
    width: 250px;
/*    height: 100%;*/
    min-height: 50px;
    color: #2b2a29;
    font-weight: 700;
    font-size: 14px;
    line-height: 14px;
    text-decoration: none;
    vertical-align: top;    
}
.btn-zem:focus {
    border: 2px solid rgba(92, 184, 92, 1);
}

.btn-sale {
    background: rgba(254, 204, 0, 1); /* url(../img/post_icon.png) no-repeat 10px center;*/
}
.btn-sale.notactive {
    background: #ccc; /* url(../img/post_icon.png) no-repeat 10px center;*/
    color: #fff;
}

.btn-buy {
    background: rgba(102, 175, 233, 1); 
}

.btn-srv {
    background:  rgba(92, 184, 92, 1); 
}

.btn-task {
    background: rgba(237, 131, 127, 1);
}

.btn-order {
    background: rgba(236, 240, 153, 1);
}

.btn-consult {
    background: rgba(51, 183, 183, 1);
}
.btn-wrong {
    background: inherit;
    color: rgba(92, 184, 92, 1);
    font-weight: 300px;
}

.btn-log-guest{
    width: 100%;
    height: 100%;
    margin: 10px 0 auto;
    color: #fff !important;
    font-weight: bold;
    font-size: 18px;
    text-decoration: none;
    white-space: normal;
    background-color: #3ea638;
    border-radius: 0;
}

.btn-circle {
    margin-top: 8px;
    width: 45px;
    height: 45px;
    padding: 3px 0px;
    border-radius: 22.55px;
    text-align: center;
    font-size: 18px;
    line-height: 2.142855;
}


/*funkyradio*/
.funkyradio div {
  clear: both;
  overflow: hidden;
}

.funkyradio label {
  width: 100% !important;
  border-radius: 3px;
  border: 1px solid #D1D3D4;
  font-weight: normal;
}

.funkyradio input[type="radio"]:empty,
.funkyradio input[type="checkbox"]:empty {
  display: none;
}

.funkyradio input[type="radio"]:empty ~ label,
.funkyradio input[type="checkbox"]:empty ~ label {
  position: relative;
  line-height: 2.5em;
/*  text-indent: 3.25em;*/
  padding-left: 45px;  
  margin-top: 2em;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.funkyradio input[type="radio"]:empty ~ label:before,
.funkyradio input[type="checkbox"]:empty ~ label:before {
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  left: 0;
  content: '';
  width: 2.5em;
  background: #D1D3D4;
  border-radius: 4px 0 0 4px;
}

.funkyradio input[type="radio"]:hover:not(:checked) ~ label,
.funkyradio input[type="checkbox"]:hover:not(:checked) ~ label {
  color: #888;
}

.funkyradio input[type="radio"]:hover:not(:checked) ~ label:before,
.funkyradio input[type="checkbox"]:hover:not(:checked) ~ label:before {
  content: '\2714';
  text-indent: .9em;
  color: #C2C2C2;
}

.funkyradio input[type="radio"]:checked ~ label,
.funkyradio input[type="checkbox"]:checked ~ label {
  color: #777;
}

.funkyradio input[type="radio"]:checked ~ label:before,
.funkyradio input[type="checkbox"]:checked ~ label:before {
  content: '\2714';
  text-indent: .9em;
  color: #333;
  background-color: #ccc;
}

.funkyradio input[type="radio"]:focus ~ label:before,
.funkyradio input[type="checkbox"]:focus ~ label:before {
  box-shadow: 0 0 0 4px #999;
}

.funkyradio-info input[type="radio"]:checked ~ label:before,
.funkyradio-info input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #5bc0de;
}

.funkyradio-warning input[type="radio"]:checked ~ label:before,
.funkyradio-warning input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #f0ad4e;
}

.funkyradio-success input[type="radio"]:checked ~ label:before,
.funkyradio-success input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #fecc00;
}

.funkyradio-danger input[type="radio"]:checked ~ label:before,
.funkyradio-danger input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #e51414;
}